@charset "utf-8";


/* ================================================================================
	@Tablet&PC-A BreakPoint 768px～
================================================================================ */
/* ================================================================================
	1:Header CSS
================================================================================ */
#h1head {
  color: #AAA;
  /* color: #004C72; */
  font-size: 1rem;
  padding-top: 2px;
  text-align: right;
  font-weight: normal;
}
.itsearch-head .inner {
	padding: 0 10px;
}

.itsearch-head .left-col {
	width: 385px;
}

.itsearch-head .left-col .powered-by
{
	margin: 10px 10px 0px;
}

.itsearch-head .left-col .mynavi-news-logo
{
	margin-top: 17px;
}

.itsearch-head .logo {
	margin-top: 15px;
}

.itsearch-head .middle-col {
	width: 30%;
	padding: 20px 0 0 20px;
}

.itsearch-head .middle-col p {
    font-size: 12px;
}

.itsearch-head .right-col {
	width: 45%;
    margin-top: 35px;
}

.itsearch-head .cse-search-box {
	position: relative;
	width: 100%;
	float: right;
}

.itsearch-head .cse-search-box input[type="text"] {
	width: 100%;
	padding: 5px 10px !important;
	border: none!important;
	border-top: 1px solid #C5C5C5!important;
	border-left: 1px solid #C5C5C5!important;
	border-right: 1px solid #C5C5C5!important;
	border-bottom: 1px solid #C5C5C5!important;
	box-shadow: 1px 1px 1px #E7E7E7 inset;
	outline: none !important;
}

.itsearch-head .cse-search-box input[type="submit"] {
	position: absolute;
	top: 8px;
	right: 8px;
	overflow: hidden;
	width: 16px;
	height: 0;
	padding-top: 16px;
	background: url(../images/module/search_icon01.png) 0 0 no-repeat;
	border: none!important;
	cursor: pointer;
}

.itsearch-head .right-col dl {
    display: inline-block;
    margin-top: 15px;
}

.itsearch-head .right-col dl dt {
    display: inline-block;
    background-color: #dddddd;
    padding: 4px 6px;
    margin-right: 3px;
	font-size: 12px;
}

.itsearch-head .right-col dl dd {
    display: inline-block;
	margin-top: 5px;
	font-size: 12px;
}

.itsearch-head .under-col dl {
    display: inline-block;
    margin-top: 15px;
}

.itsearch-head .under-col dl dt {
    display: inline-block;
    background-color: #dddddd;
    padding: 4px 6px;
    margin-right: 3px;
	font-size: 12px;
}

.itsearch-head .under-col dl dd {
    display: inline-block;
	margin-top: 5px;
	font-size: 12px;
}

.itsearch-head {
	margin-bottom: 10px;
}

.itsearch-head .pc_login_icon_block {
	width: 50px;
	text-align: right;
	float: right;
}

.itsearch-head .pc_login_icon {
	position: absolute;
	padding: 6px 0;
}

.itsearch-head .member_edit_icon {
	width:70;
	text-align:center
}

.itsearch-head .member_edit_icon .member_edit_text{
	font-size:10px;
}

/* ================================================================================
	2:Gnav SP CSS
================================================================================ */
#pc-gnav {
	width: 100%;
	background: #8291A6 url(../images/module/nav_shadow01.png) 0 bottom repeat-x;
}

#topnav > li {
	position: relative;
	float: left;
	z-index: 200;
	text-align: center;
    width: 33%;
}

#topnav > li:first-child {
	margin-left: 0;
}

#topnav > li > a {
	display: block;
	position: relative;
	height: 45px;
	border-right: 1px solid #fff;
	line-height: 45px;
	font-size: 16px;
	color: #fff;
}

#topnav > li:first-child > a {
	border-left: 1px solid #fff;
}

#topnav > li.current > a,#topnav > li:hover > a {
	background: #000066;
}

#topnav li.active > a {
	background: #000066;
}

#topnav > li > a:hover {
	text-decoration: none;
}

#topnav .gnav-sub {
	display: none;
	position: absolute;
	float: left;
}

#topnav .glcss01 {
	top: 45px;
	left: 0;
}

#topnav .glcss02 {
	top: 45px;
	left: 0;
}

#topnav li .gnav-sub dt,
#topnav li .gnav-sub.glcss02 li {
	width: 204px;
	border-bottom: 1px solid #ddd;
	border-left: 4px solid #3D2E72;
	background-color: #F1F7FE;
	text-align: left;
}

#topnav li dt.glohover,
#topnav li .gnav-sub.glcss02 li:hover {
	border-left: 4px solid #7485C0;
	background-color: #F1ECF9;
}

#topnav .gnav-sub dt a {
	display: block;
	background: url(../images/module/pc_gnav_arrow01.png) 190px center no-repeat;
	padding: 5px 40px 5px 20px;
	color: #004D72;
	font-size: 14px;
	text-decoration: none;
}

#topnav li .gnav-sub.glcss02 li a {
	display: block;
	padding: 5px 40px 5px 20px;
	color: #004D72;
	font-size: 14px;
}

#topnav .gnav-content01 {
	position: absolute;
	top: 0;
	left: 204px;
	min-width: 370px;
	min-height: 415px;
	padding: 20px 10px;
	background-color: #E3E3E3;
	text-align: left;
}

.ie8 #topnav .gnav-content01 {
	width: 370px;
}

#topnav .gnav-sub dd li,
#topnav .gnav-sub dd h3 {
	color: #004D72;
	font-size: 18px;
}

#topnav .category {
	overflow: hidden;
	float: none;
	margin: 0;
	padding: 20px 0;
	border-radius: 0;
	background-color: transparent;
}

#topnav .category .list {
	float: left;
	width: 195px;
}

#topnav .category .list li {
	margin-top: 10px;
}

#topnav .category .list li a {
	font-size: 13px;
	color: #004C72;
}

#topnav .category .pic {
	float: right;
	width: 126px;
}

#topnav .keyword {
	overflow: hidden;
	margin-top: 25px;
	padding: 15px 20px;
	background-color: #fff;
}

#topnav .keyword h4 {
	text-align: center;
	font-size: 13px;
	color: #666;
}

#topnav .keyword ul {
	margin: 25px 0 0 10px;
}

#topnav .keyword li {
	display: inline;
}

#topnav .keyword li a {
	display: inline-block;
	margin-bottom: 10px;
	padding: 3px 7px;
	border-radius: 4px;
	background-color: #DAEFF5;
	color: #003146;
	font-size: 12px;
}


/* ================================================================================
	3:Side CSS
================================================================================ */
#side-col {
	float: right;
	width: 300px;
}

#side-col .ads {
	margin-top: 10px;
	text-align: center;
}

#side-col .seminar-info .heading a {
	display: block;
	color: #FFF;
}


/* ================================================================================
	3:Side CSS
================================================================================ */
#side-col {
	float: right;
	width: 300px;
}

#side-col .ads {
	margin-top: 10px;
	text-align: center;
}

#side-col .ads-login {
	text-align: center;
}

/* ================================================================================
	4:Main CSS
================================================================================ */
main {
	margin-top: 10px;
	text-align: center;
}

main #main_content {
	text-align: left;
    overflow: hidden;
}

/*
#main {
	margin-top: 20px;
	overflow: hidden;
}*/

#main-col {
	float: left;
	width: 100%;
	margin: 0 -300px 0 0;
}


#content-col {
    /* margin-right: 312px; */
}

/* ================================================================================
	5:Pagetop Bt CSS
================================================================================ */
#pagetop {
	max-width: 1154px;
	margin: 40px auto 0;
	text-align: right;
	padding-right: 10px;
	clear: both;
}


/* =========================================================
	6:Side Column
========================================================= */
#side-col .login {
    background-color: #393939;
    color: #ffffff;
}

#side-col .login h3 {
    padding: 15px 15px 10px;
    text-align: center;
    font-weight: normal;
}

#side-col .login form {
    padding: 10px 15px;
}

#side-col .login .login-area li {
	margin-bottom: 10px;
}

#side-col .login input {
    width: 100%;
	padding: 5px;
}

#side-col .login input[type="email"] {
	background: #fff url(../images/module/mail_icon01.png) 97% center no-repeat;
}

#side-col .login input[type="password"] {
	background: #fff url(../images/module/password_icon01.png) 97% center no-repeat;
}

#side-col .login #auto-login {
	display: inline-block;
	width: 15px;
	height: 12px;
	padding: 0;
}

#side-col .login li label {
	position: relative;
	top: -1px;
    display: inline;
    font-size: 12px;
}

#side-col .login .logins {
    text-align: center;
}

#side-col .login .logins li .bt {
    display: block;
    width: 210px;
    margin: 15px auto 0px;
    padding: 10px;
    border: none;
    height: inherit;
    border-radius: 6px;
    background: url(../images/module/login_bt_bg01.png) 0 0 repeat;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
	line-height: 100%;
    text-align: center;
    cursor: pointer;
    outline: none;
}

#side-col .login .logins li .bt:hover {
	text-decoration: underline;
}

#side-col .login li a {
	display: block;
	padding-top: 11px;
    font-size: 12px;
    color: #fff;
}

#side-col .new-member {
    background-color: #F2F2F2;
    color: #333333;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

#side-col .new-member h3 {
    padding: 15px;
    text-align: center;
    font-weight: normal;
}

#side-col .new-member h4 {
    text-align: center;
    font-weight: normal;
}

#side-col .new-member p {
    padding: 10px;
    text-align: center;
}

#side-col .new-member .bt-form {
    display: block;
    width: 210px;
    margin: 15px auto 0px;
    padding: 10px;
    border: medium none #393939;
    height: inherit;
    border-radius: 6px;
	background: url(../images/module/login_bt_bg01.png) 0 0 repeat transparent;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
	line-height: 100%;
    text-align: center;
}

#side-col .new-member .lead-member {
    background-color: #fff;
    width: 90%;
    margin: 0 auto;
	padding-bottom: 10px;
	box-shadow: 0 0 1px 2px #E0E0E0 inset;
    border-radius: 6px;
}

#side-col .new-member .lead-member h4 {
    padding: 13px 3px 3px 4px;
    border-bottom: 1px #999 dotted;
    width: 95%;
    margin: 10px auto;
    font-size: 13px;
    font-weight: bold;
}

#side-col .new-member .lead-member ul {
    padding: 0 10px;
    font-size: 12px;
}

#side-col .new-member .lead-member li {
    margin-bottom: 4px;
}

#side-col .bt-more {
	display: inline-block;
    width: 185px;
    height: 27px;
    line-height: 27px;
    font-size: 13px;
    font-weight: normal;
	border-radius: 4px;
	background: url(../images/module/more_bt_bg01.png) 0 0 repeat;
	font-size: 13px;
	color: #fff;
	text-align: center;
	line-height: 27px;
}

#side-col .pickup_top {
    margin-top: 0 !important;
}

#side-col .pickup {
    overflow: hidden;
    background-color: #F2F2F2;
    margin: 15px 0;
}

#side-col .pickup .left-col {
	width: 60px;
}

#side-col .pickup .right-col {
    float: left;
    width: 73%;
	padding-left: 10px;
}

#side-col .pickup .category {
    background: #3A4F67;
    padding: 2px 5px;
    color: #fff;
    font-size: 11px;
    float: none;
}

#side-col .pickup .headinng div.side_article_ranking,
#side-col .pickup .headinng h3 {
    padding: 10px;
    background-color: #3C4B66;
    color: #fff;
	font-size: 16px;
	font-weight: normal;
}

#side-col .pickup .headinng div.side_article_ranking span,
#side-col .pickup .headinng h3 span {
  display: block;
  float: right;
  padding: 2px;
  text-align: center;
  color: #fff;
  font-size: 12px;
  font-weight: normal;
}

#side-col .pickup .headinng .more {
    display: block;
    float: left;
    width: 23%;
    padding: 12px 0 11px 0;
    background-color: #00293E;
    text-align: center;
    color: #fff;
	font-size: 16px;
	font-weight: normal;
}

#side-col .pickup .headinng .more a {
    display: inline;
	width: 100%;
    height: inherit;
    background-image: none;
    font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-align: center;
    line-height: 100%;
}

#side-col .pickup ul {
	margin-top: 5px;
    padding: 10px 0 5px 10px;
}

#side-col .pickup li {
    overflow: hidden;
    /* margin: 0 0 8px 0 */;
}

#side-col .pickup .pic {
    float: left;
	width: 60px;
    margin: 0 10px 10px 0;
}

.pickup ul.side_article_ranking_list .row p,
#side-col .pickup h4 {
	margin-top: 5px;
    font-size: 13px;
    font-weight: normal;
}

#side-col .seminar-info {
    margin: 15px 0;
	padding-bottom: 15px;
    background-color: #F2F2F2;
}

#side-col .seminar-info .heading {
    overflow: hidden;
}

#side-col .seminar-info .heading h3 {
    width: 100%;
    float: left;
    padding: 10px;
    background-color: #3C4B66;
    color: #fff;
	font-size: 16px;
	font-weight: normal;
}

#side-col .seminar-info .heading .more {
    display: block;
    float: left;
    width: 23%;
    padding: 13px 0;
    background-color: #00293E;
    text-align: center;
    color: #fff;
	font-size: 12px;
}

#side-col .seminar-info .heading .more a {
    display: inline;
	width: 100%;
    height: inherit;
    background-image: none;
    font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-align: center;
    line-height: 100%;
}

#side-col .seminar-info ul {
	margin-top: 5px;
    padding: 10px;
}

#side-col .seminar-info li {
    overflow: hidden;
	border-left:solid 3px #859EA3;
	padding-left:7px;
	margin:5px 0 10px 0;
}

#side-col .seminar-info .pic {
    float: left;
	width: 60px;
    margin: 0 10px 0 0;
}

#side-col .seminar-info h4 {
    font-size: 13px;
    font-weight: normal;
}

#side-col .seminar-info .more {
	text-align: center;
}

#side-col .seminar-info p {
  font-weight: bold;
}

#side-col .dictionary-it {
    margin: 15px 0;
    background-color: #F2F2F2;
    padding-bottom: 15px;
}

#side-col .dictionary-it .heading {
    overflow: hidden;
}

#side-col .dictionary-it .heading a {
    color: #fff;
}

#side-col .dictionary-it .heading h3 {
    /*float: left;*/
    width: 100%;
    background-color: #3C4B66;
    color: #fff;
    padding: 10px;
	font-size: 16px;
	font-weight: normal;
}

#side-col .dictionary-it .heading .more {
    display: block;
    float: left;
    width: 23%;
    padding: 13px 0;
    background-color: #00293E;
    text-align: center;
    color: #fff;
	font-size: 12px;
}

#side-col .dictionary-it .heading .more a {
    display: inline;
	width: 100%;
    height: inherit;
    background-image: none;
    font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-align: center;
    line-height: 100%;
}

#side-col .dictionary-it .lead {
    padding: 15px;
    font-size: 12px;
}

#side-col .dictionary-it .tags {
    overflow: hidden;
	padding: 10px;
}

#side-col .dictionary-it .tags li {
    float: left;
    background-color: #DAEFF5;
    border-radius: 3px;
    margin: 0 5px 8px 0;
    padding: 2px 6px;
}

#side-col .dictionary-it .tags a {
	font-size: 12px;
}

#side-col .dictionary-it .more {
	text-align: center;
}


#side-col .mypage-list {
    background-color: #F2F2F2;
	margin-bottom: 15px;
}

#side-col .mypage-list .heading {
    overflow: hidden;
}

#side-col .mypage-list .heading h3 {
    width: 100%;
    float: left;
    padding: 10px;
    background-color: #3C4B66;
    color: #fff;
	font-size: 16px;
	font-weight: normal;
}

#side-col .mypage-list .heading .more {
    display: block;
    float: left;
    width: 23%;
    padding: 13px 0;
    background-color: #00293E;
    text-align: center;
    color: #fff;
	font-size: 12px;
}

#side-col .mypage-list .heading .more a {
    display: inline;
	width: 100%;
    height: inherit;
    background-image: none;
    font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-align: center;
    line-height: 100%;
}

#side-col .mypage-list ul {
	margin-top: 5px;
    padding: 10px;
}

#side-col .mypage-list li {
    overflow: hidden;
	margin-bottom: 10px;
}

#side-col .mypage-list .pic {
    float: left;
	width: 60px;
    margin: 0 10px 0 0;
}

#side-col .mypage-list h4 {
    font-size: 13px;
    font-weight: normal;
}

#side-col .mypage-list .more {
	text-align: center;
}

#side-col .mypage-list p {
  font-weight: bold;
}

#side-col .mypage-list img {
  width:20px;
}

.side_product_howto_last {
	margin: 0;
	padding: 7px 0 7px 0;
}

.side_product_howto_first {
	margin: 0;
	padding: 0 0 7px 0;
	border-bottom:solid 1px #CCCCCC;
}

.side_product_howto {
	margin: 0;
	padding: 7px 0 7px 0;
	border-bottom:solid 1px #CCCCCC;
}

.side_product_howto_last .leftblock,
.side_product_howto_first .leftblock,
.side_product_howto .leftblock
{
	float: left;
}

.side_product_howto_last .rightblock,
.side_product_howto_first .rightblock,
.side_product_howto .rightblock
{
	margin-left:18px;
}

.side_new_article_last {
	margin: 0;
	padding: 7px 0 20px 0;
}

.side_new_article_first {
	margin: 0;
	padding: 0 0 7px 0;
	border-bottom:solid 1px #CCCCCC;
}

.side_new_article {
	margin: 0;
	padding: 7px 0 7px 0;
	border-bottom:solid 1px #CCCCCC;
}

#side-col .new_articles {
	padding-bottom:15px;
}

#side-col .new_articles .left-col {
	margin:2px 0 3px 0;
}

#side-col .new_articles .sub-col {
	clear: both;
}

#side-col .new_articles .more {
	text-align: center;
}

#side-col .new_articles .bt-more {
	width: 185px;
	height: 27px;
	line-height: 27px;
	font-size: 13px;
	font-weight: normal;
}

#side-col .new_articles .headinng a {
    display: block;
	color: #fff;
}

#side-col .new_articles .side_new_articles_header {
	border-top: #3C4B66 solid 1px;
	border-bottom: #3C4B66 solid 1px;
	background: #3C4B66;
	font-weight: normal;
	color: #fff;
	padding: 13px 10px;
	line-height: 1;
	margin-bottom: 0 !important;
	height:44px;
}

#side-col .new_articles .side_new_articles_header_title {
	float: left;
	font-size: 16px;
}

#side-col .new_articles .side_new_articles_header_genre {
	float: right;
	padding: 2px;
	font-size: 12px;
}

/* =========================================================
	7:Footer
========================================================= */
.footer {
	margin-top: 30px;
	width: 100%;
}

.footer .utility-nav {
	background-color:#F2F2F2;
	border-top:4px #B2B2B2 solid;
}

.footer .utility-nav .inner {
    overflow: hidden;
    padding: 15px 0;
}

.footer .utility-nav .innerfoot {
    overflow: hidden;
    padding: 15px 0;
}

.footer .utility-nav .logo {
    float: left;
    width: 15%;
    margin: 13px;
}

.footer .utility-nav ul {
    width: 75%;
    float: right;
    overflow: hidden;
    margin: 5px 0;
}

.footer .utility-nav ul li {
    float: left;
    margin: 0 5px 5px 0;
    font-size: 12px;
}

.footer div.utility-nav li:before {
	content: "l";
}

.footer .utility-nav li:first-child:before {
	content: "";
}

.footer .utility-nav li a {
	color: #284683;
	padding-left: 5px;
}

.footer .common-footer {
	/* padding-bottom: 50px; */
    text-align: center;
}

.r_ad-kikaku-contents {
	display:none;
}

.facebook_link {
	display: block;
	color: #fff !important;
}

.pickup ul.side_article_ranking_list {
	margin:0 !important;
	padding:5px 0 10px 3px !important;
}

.pickup ul.side_article_ranking_list .row{
	margin: 0 5px !important;
	padding: 3px 0 5px 0 !important;
	border-bottom:solid 1px #CCCCCC !important;
}

.pickup ul.side_article_ranking_list .row p,
.pickup ul.side_article_ranking_list .row h4{
	margin-left: 35px !important;
}

.pickup ul.side_article_ranking_list .rank{
	display:none !important;
}

.pickup ul.side_article_ranking_list .row .img01{
	display:block !important;
	width:30px !important;
	height:26px !important;
	overflow:hidden !important;
	margin:10px 6px 0 0 !important;
	float:left !important;
	background: url(../images/module/right_ranklist_01.png) !important;
}

.pickup ul.side_article_ranking_list .row .img02{
	display:block !important;
	width:30px !important;
	height:26px !important;
	overflow:hidden !important;
	margin:10px 6px 0 0 !important;
	float:left;background: url(../images/module/right_ranklist_02.png) !important;
}

.pickup ul.side_article_ranking_list .row .img03{
	display:block !important;
	width:30px !important;
	height:26px !important;
	overflow:hidden !important;
	margin:10px 6px 0 0 !important;
	float:left !important;
	background: url(../images/module/right_ranklist_03.png) !important;
}

.pickup ul.side_article_ranking_list .row .other{
	display:block !important;
	width:30px !important;
	height:26px !important;
	margin:10px 6px 0 0 !important;
	float:left !important;
	text-align:center !important;
	font-weight: bold !important;
	color: #666666 !important;
}

.footer-copy {
    padding: 10px 0 15px;
    text-align: center;
}
.footer-copy__logo {
    display: inline-block;
    width: 71px;
    vertical-align: bottom;
}
.footer-copy__img {
    width: 100%;
    height: auto;
}
.footer-copy__address {
    display: inline-block;
    vertical-align: bottom;
}
.footer-copy__name {
    margin: 0 0 0 15px;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    text-align: left;
}
.footer-copy__small {
    display: block;
    margin-top: 3px;
    color: #858585;
    font-size: 12px;
    font-weight: normal;
}

.mailmagazine_promotion_img
{
    padding:3px;
    max-width : 100%;
    margin-left : -67px;
}

.mailmagazine_promotion_field
{
   padding: 0px 0px 10px 0px !important;
}

.mp_row_1
{
   padding-bottom: 0px !important;
}

.mp_row_2
{
    padding-top: 0px !important;
}

/* =========================================================
	8:Seminar Slider
========================================================= */
.accepting_content {
    max-width: 1120px;
    width: 100%;
    margin: 50px auto;
    margin-bottom: 40px;
}
.accepting_bg {
    position: relative;
}
.accepting_bg::after{
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    display: block;
    width: 100%;
    background-color: #003A64;
    padding-bottom: 32%;
    z-index: -1;
}
.accepting_bg_inner {
    max-width: 1080px;
    margin: 0 auto;
    padding: 20px 20px 0;
    position: relative;
}
.accepting_bg_inner_ttl {
    font-size: 24px;
    color: #FFFFFF;
    font-weight: bold;
}
.seminar_slide{
    margin: 0 auto;
    max-width: 1000px;
}
.seminar_slide__dots{
    display: flex;
    justify-content: center;
    margin: 40px 0 0;
}
.seminar_slide__dots button{
    cursor: pointer;
    outline: none;
    border: 0;
    padding: 0;
    margin: 0;
    background: none;
    appearance: none;
    border-radius: 0;
}
.seminar_slide__dots li{
    text-indent: -9999px;
    width: 12px;
    height: 12px;
    border-radius: 10px;
    background: #C4C4C4;
}
.seminar_slide__dots li:not(:last-of-type){
    margin-right: 10px;
}
.seminar_slide__dots li.slick-active{
    background: #87B9D6;
}
.seminar_slide__arrow{
    position: absolute;
    top: 50%;
    cursor: pointer;
    outline: none;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    height: 15px;
    width: 15px;
}
.seminar_slide__arrow.slick-disabled{
    display: none !important;
}
.seminar_slide__arrow-left{
    transform: rotate(-135deg) translateY(-50%);
    left: -10px;
}
.seminar_slide__arrow-right{
    transform: rotate(45deg) translateY(-50%);
    right: -10px;
}
.seminar_slide__contents{
    padding: 30px 0;
}
.seminar_slide__box{
    width: 32%;
    display: block;
}
.seminar_slide__link{
    position: relative;
    margin: 30px 10px 0;
    display: block;
    opacity: 1;
    transition: opacity .3s;
    background: #fff;
}
.seminar_slide__link:hover{
    text-decoration: none;
    opacity: 0.7;
}
.seminar_slide__icon{
    width: 27px;
    position: absolute;
    top: -30px;
    left: 0;
}
.seminar_slide__image-frame{
    position: relative;
    max-width: 320px;
    height: 165px;
    overflow: hidden;
}
.seminar_slide__image{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: initial;
    height: 100%;
}
.seminar_slide__link .seminar_slide__image:hover{
    transition: none;
    opacity: 1;
}
.seminar_slide__daytime{
    margin: 0 auto;
    font-weight: bold;
    background-color: #fff;
    color: #262525;
    padding: 13px 15px;
    text-align: center;
}
.seminar_slide__info{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #87B9D6;
    padding: 25px 13px;
    min-height: 113px;
}
.seminar_slide__place-box{
    width: 80px;
    min-height: 78px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.seminar_slide__place{
    display: inline-block;
    min-width: 80px;
    border-radius: 16px;
    padding: 8px 12px;
    color: #262525;
    background-color: #fff;
}
.seminar_slide__place:not(:first-of-type){
    margin-top: 10px;
}
.seminar_slide__place p{
    font-weight: bold;
    color: #262525;
    font-size: 1.2rem;
    text-align: center;
}
.seminar_slide__ttl{
    font-weight: bold;
    font-size: 1.4rem;
    width: calc(100% - 110px);
}
/* =========================================================
	9:Seminar Content
========================================================= */
.main_content_flex{
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}
.main_content_left{
    width: 24%;
    margin: 0 auto;
}
.main_content_left__title{
    text-align: center;
    color: #fff;
    background: #87B9D6;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 10px;
    font-weight: bold;
}
.main_content_left__sub-title{
    text-align: center;
    color: #004C72;
    font-weight: bold;
    margin-bottom: 10px;
}
.main_content_left__category{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.main_content_left__category-link{
    display: block;
    border: solid 1px #ccc;
    padding: 5px;
    text-align: center;
    width: 48%;
    transform: scale(1);
    transition: transform .5s;
}
.main_content_left__category-link:hover{
    transform: scale(1.05);
    text-decoration: none;
}
.main_content_left__category-link::after{
    content: "";
    display: block;
    margin: 5px auto;
    width: 10px;
    height: 10px;
    border-bottom: 2px solid #666;
    border-right: 2px solid #666;
    transform: rotate(45deg);
}
.main_content_left__category-link:nth-of-type(n+3){
    margin-top: 10px;
}
.left-line-title{
    font-size: 24px;
    font-weight: bold;
    border-left: solid 2px #004C72;
    padding: 10px;
    margin-bottom: 20px;
}
.main_content_right{
    width: calc(74% - 20px);
}
.calendar_content{
    margin-bottom: 40px;
}
.calendar_content__tab{
    display: flex;
    margin-bottom: 40px;
}
.calendar_content__tab__month{
    background: #bbb;
    font-weight: bold;
    text-align: center;
    position: relative;
    padding: 5px 10px;
    cursor: pointer;
}
.calendar_content__tab__month::after{
    content: "";
    width: 0;
    height: 0;
    display: block;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #bbb transparent transparent transparent;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
}
.calendar_content__tab__month.is-active{
    background: #87B9D6;
}
.calendar_content__tab__month.is-active::after{
    border-color: #87B9D6 transparent transparent transparent;
}
.calendar_content__tab__month:nth-of-type(n+2){
    margin-left: 10px;
}
.calendar_content__main__day{
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}
.calendar_content__main__day__title{
    width: 13%;
    display: block;
    text-align: center;
    font-weight: bold;
    border-bottom: solid 2px #004C72;
}
.calendar_content__main__day__title__satuday,
.calendar_content__main__day__title__sunday{
    border-bottom: solid 2px #87B9D6;
}
.calendar_content__main__tab{
    display: none;
}
.calendar_content__main__tab.is-active{
    display: block;
}
.calendar_content__main__date{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.calendar_content__main__date__box{
    width: 13%;
    background: #F0F3F5;
    margin-bottom: 10px;
    min-height: 125px;
}
.calendar_content__main__date__box.is-saturday{
    background: #ddd;
}
.calendar_content__main__date__box.is-sunday{
    background: #B5B5B5;
}
.calendar_content__main__date__box.is-seminar{
    border: solid 2px #bbb;
}
.calendar_content__main__date__pc-date{
    padding: 5px;
    font-size: 12px;
}
.calendar_content__main__date__box.is-seminar .calendar_content__main__date__pc-date{
    color: #8b8b8b;
}
.calendar_content__main__date__sp-date{
    display: none;
}
.calendar_content__main__date__seminar-title{
    padding: 5px;
    font-size: 12px;
}
.calendar_content__main__date__seminar-title:nth-of-type(n+2){
    border-top: solid 1px #8b8b8b;
}
.calendar_content__main__date__seminar-title a{
    opacity: 1;
    transition: opacity .3s;
}
.calendar_content__main__date__seminar-title a:hover{
    text-decoration: none;
    opacity: 0.7;
}
.is-calendar-empty{
    width: 13%;
    height: 0;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 0;
}
.seminar_content{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.seminar_content::after{
    content: "";
    display: block;
    width: 32%;
}
.seminar_content__link{
    display: block;
    width: 32%;
    border: solid 1px #ccc;
    transition: opacity .3s;
}
.seminar_content__link:nth-of-type(n+4){
    margin-top: 20px;
}
.seminar_content__link:hover{
    text-decoration: none;
    opacity: 0.7;
}
.seminar_content__upper{
    display: flex
}
.seminar_content__image-frame{
    width: 10%;
    min-width: 100px;
    overflow: hidden;
    position: relative;
}
.seminar_content__image{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 110%;
    height: auto;
}
.seminar_content__link .seminar_content__image:hover{
    transition: none;
    opacity: 1;
}
.seminar_content__text{
    background: #ccc;
    padding: 44px 20px 20px;
    position: relative;
    width: 90%;
}
.seminar_content__date{
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    padding: 5px 10px;
    color: #fff;
    background: #003A64;
    font-size: 12px;
    text-align: center;
}
.seminar_content__company-name{
    font-size: 12px;
    text-align: center;
    margin-bottom: 10px;
}
.seminar_content__speaker{
    font-size: 12px;
    text-align: center;
}
.seminar_content__lower{
    padding: 20px;
}
.seminar_content__seminar-title{
    text-align: center;
    font-size: 12px;
    margin-bottom: 15px;
}
.seminar_content__lecture-title{
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: solid 1px #ccc;
    font-size: 14px;
}
.seminar_content__lecture-summary{
    font-size: 14px;
    padding: 5px;
}
/* =========================================================
	10:New Footer
========================================================= */
.footer {
    z-index: 9000;
}

.footerTop {
    min-width: 1120px;
    background-color: #333;
}

.footerTop_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding: 50px 40px;
}

.footerTop_head {
    display: block;
    margin-bottom: 18px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: .08em;
}

.footerTop_sns .footerTop_head {
    display: none;
}

.footerTop_information {
    width: 63.8%;
}

.footerTop_information_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.footerTop_information_listNode {
    width: 33.33%;
}

.footerTop_information_listNode:nth-of-type(n+4) {
    margin-top: 8px;
}

.footerTop_information_listLink {
    display: inline-block;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
    color: #fff;
    font-size: 11px;
    letter-spacing: .08em;
    line-height: 1.5;
}

.footerTop_information_listLink:hover {
    opacity: .6;
}

.footerTop_mailmag {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 36.2%;
    padding-left: 50px;
    border-left: 1px solid #222;
}

.footerTop_mailmagInner {
    display: inline-block;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
    display: block;
}

.footerTop_mailmagInner:hover {
    opacity: .7;
    text-decoration: none;
}

.footerTop_mailmag_text {
    color: #fff;
    font-size: 11px;
    letter-spacing: .08em;
    line-height: 1.6;
}

.footerTop_mailmag_link {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 8px;
    color: #999;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: .04em
}

.footerTop_mailmag_svg {
    width: 15px;
    height: 13px;
    margin-left: 8px;
}

.footerTop_sns {
    margin-top: 22px;
}

.footerTop_sns_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.footerTop_sns_listNode {
    width: 29.5%;
}

.footerTop_sns_listNode+.footerTop_sns_listNode {
    margin-left: 10px;
}

.footerTop_sns_listLink {
    display: inline-block;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 32px;
    border-radius: 25px;
}

.footerTop_sns_listLink:hover {
    opacity: .6;
}

.footerTop_sns_listNode-facebook .footerTop_sns_listLink {
    background-color: #38599a;
}

.footerTop_sns_listNode-twitter .footerTop_sns_listLink {
    background-color: #00a1fa;
}

.footerTop_sns_listNode-youtube .footerTop_sns_listLink {
    background-color: #d7000f;
}

.footerTop_sns_listNode-facebook .footerTop_sns_listSvg {
    width: 7px;
    height: 14px;
}

.footerTop_sns_listNode-twitter .footerTop_sns_listSvg {
    width: 15px;
    height: 12px;
}

.footerTop_sns_listNode-youtube .footerTop_sns_listSvg {
    width: 20px;
    height: 14px;
}

.footerTop_tech {
    width: 100%;
    background-color: #333;
}

.footerTop_inner_tech {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    max-width: 1380px;
    margin: auto;
    padding: 57px 10.9%;
}

.footerTop_information_tech {
    width: 50%;
}

.footerTop_informationList_tech {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.footerTop_list_tech {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.footerTop_item_tech {
    width: 50%;
    margin: 0 0 5px;
    font-size: 16px;
}

.footerTop_link_tech {
    display: inline-block;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
    color: #fff;
    font-size: 11px;
    letter-spacing: .08em;
    line-height: 1.5;
}

.footerTop_link_tech:hover {
    color: #fff;
    text-decoration: none;
    opacity: 0.7;
}

.footerMiddle {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding: 0 40px;
}

.footerMiddle_inner {
    position: relative;
    padding: 35px 0;
    border-bottom: 1px solid #eee;
}

.footerMiddle_head {
    display: block;
    margin-bottom: 18px;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: .08em;
}

.footerMiddle_block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-right: 104px;
}

.footerMiddle_block+.footerMiddle_block {
    margin-top: 10px;
}

.footerMiddle_subhead {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 130px;
    color: #004da0;
    font-size: 12px;
    letter-spacing: .1em;
}

.footerMiddle_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.footerMiddle_listNode {
    margin: 0 11px 6px 0;
}

.footerMiddle_listLink {
    display: inline-block;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
    color: #666;
    font-size: 11px;
    letter-spacing: .08em;
}

.footerMiddle_listLink:hover {
    opacity: .6;
}

.footerMiddle_pmark {
    position: absolute;
    right: 0;
    bottom: 35px;
}

.footerBottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding: 35px 40px;
}

.footerBottom_logo {
    display: inline-block;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 25.9%;
}

.footerBottom_logo:hover {
    opacity: .6;
    text-decoration: none;
}

.footerBottom_logo_svg {
    width: 108px;
    height: 20px;
}

.footerBottom_copy {
    margin-top: 16px;
    font-family: "Red Hat Display", sans-serif;
    font-size: 10px;
    letter-spacing: .08em;
}

.footerBottom_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.footerBottom_listNode {
    font-size: 11px;
    letter-spacing: .08em;
}

.footerBottom_listNode+.footerBottom_listNode {
    margin-left: 28px;
}

.footerBottom_listLink {
    display: inline-block;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
}

.footerBottom_listLink:hover {
    opacity: .6;
}

.footerBottom_pagetop {
    width: 48px;
    height: 48px;
}

.footerBottom_pagetop_inner {
    display: inline-block;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    visibility: hidden;
    position: fixed;
    z-index: 999;
    bottom: 40px;
    width: inherit;
    height: inherit;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    border-radius: 50%;
    opacity: 0;
    background-color: #333;
}

.footerBottom_pagetop_inner:hover {
    opacity: .6;
}

.footerBottom_pagetop_inner::after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 7px;
    height: 7px;
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
    border-top: 1px solid #999;
    border-right: 1px solid #999;
    content: "";
    margin-top: 2px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

.footerBottom_pagetop_inner.is-visible {
    visibility: visible;
    opacity: 1;
}
